Subject: bug#50297: 28.0.50; Aggregate project functions for project.el

From: Dmitry Gutov <[email-masked]>
Date: Wed, 22 Sep 2021 20:34:09 +0300

On 22.09.2021 19:44, Philip Kaludercic wrote:
> I think it would make sense to have some kind of a way to name projects,
> either by extracting the information from the VCS or via an
> alias.

If we add this feature, I think most of the names will be more or less 
equal to project root's base name. So it's not like this will add much 
in the way of variety to the table.